body	{
	font-family: "Open Sans", sans-serif;
}

/*
CSS Reset
We reset the margins and paddings of our elements to better manipulate the sizes and layout of our elements.

Becaus our browser actually add default marging and paddings for our elements
*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;

}

nav	{
	padding: 0.8rem; 	/*80% of root element's root size*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;

}


nav	.nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

nav > ul	{
	list-style-type: none;
}

/*intro section*/
#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header	{
	text-align: center;
}


#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: : 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}


#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
/*	border: 1PX solid black;*/

	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;

}

#pre-footer {
	padding: 1rem;
	background-color: #002540;
	color: white;
}

#pre-footer > div {
	display: inline-block;
	vertical-align: top;
	width: 20%;
}

#pre-footer > div > * {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}